### Property

# Gtk Widget:layout-manager

#### Declaration

    property layout-manager: Gtk.LayoutManager [ read, write ]

#### Description [src]

The `GtkLayoutManager` instance to use to compute the preferred size of the widget, and allocate its children.

This property is meant to be set by widget implementations, typically in their instance init function.

Type: | `GtkLayoutManager`

Getter method | `gtk_widget_get_layout_manager`
Setter method | `gtk_widget_set_layout_manager`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no